Bug 134296 - cd boots but no files are found to install
cd boots but no files are found to install
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-09-30 22:57 EDT by rtoledo
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-01 11:38:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rtoledo 2004-09-30 22:57:42 EDT
Description of problem:
cd boots ok, but it can't find ANY files, also cd is NOT viewable from
within windows, used cdrwin to burn the iso

Version-Release number of selected component (if applicable):

fc3 test 2  2.91
How reproducible:

also used nero just in case second copy of cd#1 boots but no files
Steps to Reproduce:
1.just boot it
Actual results:
no files

Expected results:
files to install

Additional info:
Comment 1 Jeremy Katz 2004-10-01 11:38:47 EDT
It sounds like you burned the ISO to a filesystem on the CD instead of
burning tthe ISO itself to the CD.  Please try burning again.

First result of searching via google for "iso burning windows" is
Comment 2 rtoledo 2004-10-02 19:04:18 EDT
I downloaded the DVD iso and it burns fine with the same 2 apps I talk
about above, so I'm using FC3T2  and very happy with it.

all I can say maybe I got a corrupted iso.

Note You need to log in before you can comment on or make changes to this bug.